summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorkj-sh6042025-09-25 13:33:05 -0400
committerkj-sh6042025-09-25 13:33:13 -0400
commit68f70cb2a2bc41c0d6032365b78fc713b3280372 (patch)
tree5a11c20b11d464eaf5fc662b4e5bfb52b578dfac
parente60856c070f8f6c833f16cb22f1e5d4dc71be176 (diff)
feat: i'm using Xfce again so i'm reviving this package
-rw-r--r--xfce4-notifyd-theme-adwaita-kj_sh604/.SRCINFO12
-rw-r--r--xfce4-notifyd-theme-adwaita-kj_sh604/.gitignore4
-rw-r--r--xfce4-notifyd-theme-adwaita-kj_sh604/PKGBUILD17
3 files changed, 33 insertions, 0 deletions
diff --git a/xfce4-notifyd-theme-adwaita-kj_sh604/.SRCINFO b/xfce4-notifyd-theme-adwaita-kj_sh604/.SRCINFO
new file mode 100644
index 0000000..372fce0
--- /dev/null
+++ b/xfce4-notifyd-theme-adwaita-kj_sh604/.SRCINFO
@@ -0,0 +1,12 @@
+pkgbase = xfce4-notifyd-theme-adwaita-kj_sh604
+ pkgdesc = Adwaita-inspired xfce4-notifyd theme by kj_sh604
+ pkgver = 1
+ pkgrel = 1
+ url = https://github.com/kj-sh604/xfce4-notifyd-adwaita-alt
+ arch = any
+ license = GPL3
+ makedepends = git
+ source = xfce4-notifyd-theme-adwaita-kj_sh604::git+https://github.com/kj-sh604/xfce4-notifyd-adwaita-alt.git#commit=4297d6595bca9eefceae773aade716a6ee38af27
+ sha384sums = 3f65c83242c72d56b5c2c912957de45b8d56b82a4e3197192050710b999a572260631fea339fd4906f77258704d3de31
+
+pkgname = xfce4-notifyd-theme-adwaita-kj_sh604
diff --git a/xfce4-notifyd-theme-adwaita-kj_sh604/.gitignore b/xfce4-notifyd-theme-adwaita-kj_sh604/.gitignore
new file mode 100644
index 0000000..e3b5e29
--- /dev/null
+++ b/xfce4-notifyd-theme-adwaita-kj_sh604/.gitignore
@@ -0,0 +1,4 @@
+pkg/
+src/
+xfce4-notifyd-theme-adwaita-kj_sh604/
+*.tar* \ No newline at end of file
diff --git a/xfce4-notifyd-theme-adwaita-kj_sh604/PKGBUILD b/xfce4-notifyd-theme-adwaita-kj_sh604/PKGBUILD
new file mode 100644
index 0000000..7b49705
--- /dev/null
+++ b/xfce4-notifyd-theme-adwaita-kj_sh604/PKGBUILD
@@ -0,0 +1,17 @@
+pkgname=xfce4-notifyd-theme-adwaita-kj_sh604
+pkgver=1
+pkgrel=1
+pkgdesc="Adwaita-inspired xfce4-notifyd theme by kj_sh604"
+arch=(any)
+url="https://github.com/kj-sh604/xfce4-notifyd-adwaita-alt"
+license=('GPL3')
+depends=()
+makedepends=('git')
+source=("${pkgname}::git+${url}.git#commit=4297d6595bca9eefceae773aade716a6ee38af27")
+sha384sums=('3f65c83242c72d56b5c2c912957de45b8d56b82a4e3197192050710b999a572260631fea339fd4906f77258704d3de31')
+
+package() {
+ install -dm755 "${pkgdir}/usr/share/themes/Adwaita-KJ/"
+ cp -r "${srcdir}/${pkgname}/"* "${pkgdir}/usr/share/themes/Adwaita-KJ/"
+ rm -rf "${pkgdir}/usr/share/themes/Adwaita-KJ/.git" || true
+}